Akuvox Linux video intercom kit - 2-wire & WiFi | Door station and IPS monitor

SKU: AK-KIT204
In stock
Usually shipped within 24 hours
Regular price €424,26 Final price
Regular price -9% €468,00 Sale price €424,26 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Linux video intercom kit - 2-wire & WiFi | Outdoor station and IPS monitor - Crystal Clear two-way audio - MF, NFC and Bluetooth reader - 1 relay output - Cloud connection

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: E12S-2
• Access control: Door opening via 13.56 MHz MF card, NFC and Bluetooth, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards
• Keypad: Mechanical call button with configurable LED lighting
• Outputs: 1 x relay for lock and 1 x Wiegand OUT
• Inputs: 2 x exit button and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 123° (H) / 69° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
• Memory: microSD slot up to 32 GB
• Network interface: RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via the cloud using an installer account or locally via web browser
• Material: Plastic
• Protection rating: IP65
• Operating temp: -40 ºC ~ +55 ºC
• Dimensions: 146 (W) x 70 (H) x 23 (D) mm
• Power supply: DC 24 V / 48 V | 1000 mA max.
• Weight: 600 g
• Brand: Akuvox
• Model: S562W-2
• Operating system: LINUX OS
• Hardware: RAM: 128 MB | ROM: 128 MB
• LCD: 7" IPS 800 x 480
• Capacity: Contacts: 500; Messages: 100; Call logs: 100
• Operating mode: Capacitive touch panel
• Inputs: 8 x configurable alarm and 1 x doorbell
• Outputs: 1 x relay
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via the cloud using an installer account or locally via web browser
• Network interface: Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax
• 2-wire ports: 2 pairs of ports: own power supply and power supply from outdoor plate or monitor
• Power supply: DC 24 V / 48 V | 600 mA max.
• Operating temp: -10 ºC ~ +45 ºC
• Dimensions: 216 (H) x 119 (W) x 22 (D) mm
• Weight: 600 g

📦 INCLUDED:
• Akuvox wall-mount outdoor station• Akuvox monitor• DC 48 V power supply• 5 x MF key fobs

Model E12S-2
Access control Door opening with 13.56 MHz MF card, NFC, and Bluetooth, with logs
Capacity Contacts: 1,000 RFID users: 5,000 cards
Keypad Mechanical call button with configurable LED lighting
Outputs 1 x relay for lock and 1 x Wiegand OUT
Inputs 2 x exit button and 1 x Wiegand IN
Remote access SmartPlus mobile app or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
Viewing angle 123° (H) / 69° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 and H.265
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Memory microSD slot up to 32 GB
Network interface RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via cloud through installer account or locally via web browser
Material Plastic
Protection rating IP65
Operating temp. -40 ºC ~ +55 ºC
Dimensions 146 (W) x 70 (H) x 23 (D) mm
Power supply DC 24 V / 48 V | 1000 mA max.
Weight 600 g
Model S562W-2
Operating system LINUX OS
Hardware RAM: 128 MB | ROM: 128 MB
LCD 7" IPS 800 x 480
Capacity Contacts: 500 Messages: 100 Call logs: 100
Operating mode Capacitive touch panel
Inputs 8 x configurable alarm and 1 x doorbell
Outputs 1 x relay
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Remote access SmartPlus mobile app or configuration via WEB browser Remote access via Cloud: yes
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via cloud through installer account or locally via web browser
Network interface Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax
2-wire ports 2 pairs of ports: own power supply and power supply from external plate or monitor
Power supply DC 24 V / 48 V | 600 mA max.
Operating temp. -10 ºC ~ +45 ºC
Dimensions 216 (H) x 119 (W) x 22 (D) mm
Weight 600 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)